# Uses of Class
org.apache.sysds.runtime.compress.colgroup.dictionary.IdentityDictionarySlice

Packages that use IdentityDictionarySlice
Package
Description
org.apache.sysds.runtime.compress.colgroup.dictionary

## Uses of IdentityDictionarySlice in org.apache.sysds.runtime.compress.colgroup.dictionary

Methods in org.apache.sysds.runtime.compress.colgroup.dictionary that return IdentityDictionarySlice
Modifier and Type
Method
Description
`static IdentityDictionarySlice`
IdentityDictionarySlice.`read(DataInput in)`